APC(4)

NAME
apc - Aurora personality chip device driver

SYNOPSIS
apc0 at sbus0 slot 15 offset 0xa000000

DESCRIPTION
The apc driver provides support for the power management functions of the Aurora Personality Chip found in SPARCstation 4 and SPARCstation 5 systems, and also emulated by QEMU. The driver will idle the emulator when the emulated CPUs are idle.

NOTES
The driver does not support controlling the fan speed nor the convenience power outlet.

SEE ALSO
sbus(4)